<% logger.info "===res===#{@response.inspect}" %>
<% if @response[:success] == true %>
    <% logger.info "===true====" %>
    $('.r_upload').empty().append("<%= j render partial: 'resume_upload' %>")
    // $('.resume-icon-data').empty()
    $('.linkedin_icon a.resume_link').empty().append("<%= j image_tag 'resume-available.png', class: 'img img-responsive', alt: 'Resume' %><span class='badge-circle green'></span>")
    $('#upload-resume-btn').text('Upload New Resume')
    toastr.success("<%= @response[:message] %>")
<% else %>
    <% logger.info "===true====" %>
    // $('#imgsrc-resume').attr('src', "")
    toastr.error("<%= @response[:message] %>")
<% end %>
